/*
 *Place custom CSS here.
 */
 
 body {
    background:url(images/bg.png) repeat;
}
 
.headbg {
    background:url(images/logo_bg.png) no-repeat;
    height: 138px;
    clear: both;
}

.logo {
    margin: 30px 0 0 0 ;
}

.slogan {
    font-family: Georgia, Times, serif;
    font-size: 18px;
    color: #2c2a25;
    margin: 15px 0 0 0 ;
}

.top_nav {
    clear:both;
}

.entry-title {
    font-family: Georgia, Times, serif;
    font-size: 2.5em;
    color: #2c2a25;
    margin: 25px 0 5px 0;
}

.entry-title a {
    color: #2c2a25;
    text-decoration: none;
}

.entry-title a:hover, .entry-title a:active{
    background-color: #f1f1f1;
}

.widget-area h3 {
    font-family: Georgia, Times, serif;
    font-size: 1.3em;
    text-transform: uppercase;
    color: #2c2a25;
    margin: 15px 0 5px 0;
    padding: 10px 0 5px 0;
    background:url(images/widget_header_bg.png) no-repeat bottom;
    
}

.widget-area ul {
    list-style: none;
}

.widget-area ul ul {
    list-style: square;
}

.widget-area a {
    color: #2c2a25;
    text-decoration: none;
}

.widget-area a:hover {
    color: #666666;
    text-decoration: underline;
}


.entry-utility {
    clear: both;
}

.entry-meta, 
.cat-links,
.comments-link,
.meta-sep,
.entry-utility {
    font-size: 0.9em;
    color: #666666;
    margin: 0;
}

.entry-meta a, 
.cat-links a,
.comments-link a,
.entry-utility a {
    color: #666666;
    text-decoration: none;
}

.entry-meta a:hover, .entry-meta a:active, 
.cat-links a:hover, .cat-links a:active,
.comments-link a:hover, .comments-link a:active,
.entry-utility a:hover, .entry-utility a:active {
    background-color: #eeeeee;
}

.navigation {
    clear: both;
    display: block;
}

.navigation a {
    color: #666666;
    text-decoration: none;
}

#comments {
    margin: 15px 0 0 0;
}

#comments-title,
#reply-title {
    color: #666666;
    font-family: Georgia, Times, serif;
    font-size: 1.5em;
}

.comment-author, .comment-author a,
.comment-meta, .comment-meta a,
.reply, .reply a {
    color: #666666;
    text-decoration: none;
}

.comment-author a:hover, .comment-author a:active,
.comment-meta a:hover, .comment-meta a:active,
.reply a:hover, .reply a:active {
    text-decoration: underline;
}

#footer {
    color: #666666;
}

#footer a {
    color: #666666;
    text-decoration: none;
}

#footer a:hover, #footer a:active {
    text-decoration: underline;
}

.page-title {
    color: #666666;
    font-family: Georgia, Times, serif;
    font-size: 2.5em;
    margin: 15px 0 0 0;
}

#content {
    clear: both;
}

p + p {
    margin-top: 1.5em;
    text-indent: 0;
}